.gallery-comments { border: 1px solid silver; width: 99%; padding: 2px; max-height: 60px; overflow: auto; }
.gallery-info { width: 99%; padding: 2px; max-height: 60px; overflow: auto; }

.gallery-content { 
    height: 50px;
    overflow: hidden;
}
.gallery-content .message {
    position: absolute;
    width: 100%;
    height: auto;
    margin: 0;
    line-height: 15px;
    text-align: center;
    /* Starting position */
    -moz-transform:translateY(100%);
    -webkit-transform:translateY(100%);	
    transform:translateY(100%);
    /* Apply animation to this element */
    
}
/* Move it (define the animation) */
@-moz-keyframes scroll-up {
    0%   { -moz-transform: translateY(10%); }
    100% { -moz-transform: translateY(-10%); }
}
@-webkit-keyframes scroll-up {
    0%   { -webkit-transform: translateY(10%); }
    100% { -webkit-transform: translateY(-10%); }
}
@keyframes scroll-up {
    0%   { 
        -moz-transform: translateY(100%); /* Browser bug fix */
        -webkit-transform: translateY(100%); /* Browser bug fix */
        transform: translateY(100%);
    }
    100% { 
        -moz-transform: translateY(-100%); /* Browser bug fix */
        -webkit-transform: translateY(-100%); /* Browser bug fix */
        transform: translateY(-100%); 
    }
}
